function caspopis = vypocticas(j,ebN0max,t)
hodiny=0;
minuty=0;
sekundy=0;
if j<ebN0max
time=t*(ebN0max-j);
while time>60
    if time>60
        time=time-60;
        minuty=minuty+1;
    end
    if minuty >60
      hodiny=hodiny+1;  
      minuty=minuty-60;
    end
end
sekundy=round(time);
caspopis=sprintf('Do konce zbývá přibližně: %dh %dmin %ds',hodiny,minuty,sekundy);
end